@CHARSET "ISO-8859-1";

/**
 * This file contains the styles for the navigation as studio version
 */
 
/*
 * Shelfs background
 */
#leftBorder
{
    background-image:  url(text://left_border.png);
    background-repeat: repeat-y;
    position:          absolute;
    width:             35px;
}
#mainContent
{
    position:   absolute; 
    z-index:    9; 
    overflow-y: auto;
    overflow-x: hidden;
    top:        89px; 
    bottom:     60px; 
    min-width:  953px;
    left:       35px; 
    right:      35px;
}
/* blank shelf backgrounds */
.blankBackground
{
    background-image:  url(text://background.png); 
    background-repeat: repeat; 
    z-index:           999;
    position:          absolute; 
    top:               89px; 
    bottom:            60px; 
    left:              48px; 
    right:             35px;
    min-width:         957px;
}
.blankLeftBorder
{
    background-image:  url(text://left_border.png);
    background-repeat: repeat-y;
    position:          absolute;
    top:               89px;
    bottom:            60px;
    left:              35px;
    right:             48px;
}

/* 
 * Shelf catalogues 
 * content -> catalogue -> catalogueLink -> catalogueIcon     -> catalogueIconImg (img)
 *                                       -> cataloguePlusIcon
 *                                       -> catalogueText
 *                                       -> catalogueSubText
 */
.catalogue
{
    height:       256px;
    width:        390px; 
    float:        left;
    margin-right: 35px;
    text-align:   left;
}
.catalogueIcon
{
    margin-top:    48px;
    margin-bottom: 37px;
    float:         left; 
    margin-left:   0px;
    margin-right:  10px;
}
img
{
    image-rendering:        optimizeQuality;
    -ms-interpolation-mode: bicubic;
}
.catalogueIconImg
{
    height:    176px;
    max-width: 177px;
    border:    0;
}
.catalogueLink
{
    cursor:          pointer;
    font-family:     Arial;
    text-decoration: none;
    color:           #282828;
    font-size:       14pt;
}
.cataloguePlusIcon
{
    cursor:     pointer;
    margin-top: 10px;
    float:      left;
}
.catalogueSubText
{
    font-size: 12pt;
}
.catalogueText
{
    text-align:  left;
    margin-left: 0px;
    padding-top: 65px;
    font-size:   12pt;
}
/* The whole area of a catalogue or navigation node */
#content
{
    background-image:  url(text://background.png);
    background-repeat: repeat;
    position:          absolute;
    margin:            0;
    left:              13px;
    width:             506px;
    padding-left:      30px;
    color:             #469629;
    overflow:          hidden;
    min-width:         909px;
}

/**
 * The search loading area (whole screen)
 */
#searchLoading
{
    left:             0;
    top:              0;
    position:         absolute;
    width:            100%;
    height:           100%;
    z-index:          -1;
    opacity:          0.5;
    background-color: black;
    display:          none;
}